#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MissingH
version: 1.4.0.1
id: MissingH-1.4.0.1-WK2MHaTIzzLgfz8wpCAuH
key: MissingH-1.4.0.1-WK2MHaTIzzLgfz8wpCAuH
license: BSD3
copyright: Copyright (c) 2004-2016 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
synopsis: Large utility library
description:
    MissingH is a library of all sorts of utility functions for
    Haskell programmers.  It is written in pure Haskell and thus should
    be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
indefinite: False
exposed-modules:
    Control.Concurrent.Thread.Utils Data.BinPacking Data.Bits.Utils
    Data.CSV Data.Compression.Inflate Data.Either.Utils
    Data.Hash.CRC32.GZip Data.Hash.MD5 Data.Hash.MD5.Zord64_HARD
    Data.List.Utils Data.MIME.Types Data.Map.Utils Data.Maybe.Utils
    Data.Progress.Meter Data.Progress.Tracker Data.Quantity
    Data.String.Utils Data.Tuple.Utils Network.Email.Mailbox
    Network.Email.Sendmail Network.SocketServer Network.Utils
    System.Cmd.Utils System.Console.GetOpt.Utils System.Daemon
    System.Debian System.Debian.ControlParser System.FileArchive.GZip
    System.IO.Binary System.IO.HVFS System.IO.HVFS.Combinators
    System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
    System.IO.PlafCompat System.IO.StatCompat System.IO.Utils
    System.IO.WindowsCompat System.Path System.Path.Glob
    System.Path.NameManip System.Path.WildMatch System.Posix.Consts
    System.Time.Utils Text.ParserCombinators.Parsec.Utils
abi: dc505f85f08be4586b227476dfde9b94
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/MissingH-1.4.0.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/MissingH-1.4.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/MissingH-1.4.0.1
hs-libraries: HSMissingH-1.4.0.1-WK2MHaTIzzLgfz8wpCAuH
depends:
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh base-4.10.0.0
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    regex-compat-0.95.1-BtxnYN2ggf2GqoQdd1H2a9 filepath-1.4.1.2
    hslogger-1.2.10-5q5ZJ1O7gr8EkF86MVSiZD directory-1.3.0.2
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK process-1.6.1.0
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h containers-0.5.10.2
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM array-0.5.2.0
    time-1.8.0.2 unix-2.7.2.2
abi-depends: network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=255da28eff8ebcc8245a3b98dfe660e4
             regex-compat-0.95.1-BtxnYN2ggf2GqoQdd1H2a9=f839617f1daf628ba3ad7e7231e120b2
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             hslogger-1.2.10-5q5ZJ1O7gr8EkF86MVSiZD=50147affe60e884e5e5afda0fd03f2d2
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
             process-1.6.1.0=c0ee388768c3dd5e8b2d80490997add7
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=9b88a29fc517c1a42f17e665c48bfa0f
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=bb3d8fbe7de4d3cc9ed854226de736b7
             array-0.5.2.0=044554210403f250e868a2183de060a9
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             unix-2.7.2.2=53184c24da5ad45126d145b2febba63d
haddock-interfaces: /usr/share/doc/haskell-missingh/html/MissingH.haddock
haddock-html: /usr/share/doc/haskell-missingh/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

